Subject: RE: please post draft-meyer-rfc1266-historic-00.txt

From: Jeffrey Haas <[email-masked]>
Date: Tue, 28 Jan 2003 17:33:44 -0500

A somewhat random observation.

Since we have decided that atomic aggregate is slightly broken in
some circumstances from the original intent (at least for the circumstances
on which we probably should set it), this affects bgp-4's interopability
with bgp-3 where we have:

bgp-4 -> bgp-3 -> bgp-4

As far as I know, no one still runs bgp-3 and connects to the Internet.

Given the potential issue, perhaps a move to historic wouldn't hurt.

And then again, maybe we have better things to do - even though this
shouldn't take much time at the WG level.

-- 
Jeff Haas 
NextHop Technologies